<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tg/brg/tgbrg3141s000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Role by Business Process Properties (tgbrg3141s000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph>Use this session to maintain the authorization and responsibilities of the role that is linked to the <Link href="/baanerp/tg/glossary/glossary#000067" role="glossary">business process</Link>.</Paragraph>
		</AimSection>
		<GeneralSection></GeneralSection>
		<RelatedTopics><SectionTitle>Related topics</SectionTitle>
			<RelTopic><Link href="/baanerp/tg/onlinemanual/000038" role="manual">authorizations by activity and business process</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="tgbrg340.role"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Role</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/tg/glossary/glossary#000034" role="glossary">role</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tgbrg810.desc"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Role</Title>
			</Header>
			<FuncDesc>The name or description of the role.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tgbrg340.auth"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Max. Authorization</Title>
			</Header>
			<FuncDesc>The level of authorization for the role for <Link href="/baanerp/tg/glossary/glossary#000023" role="glossary">activities of type application</Link> in the business process.</FuncDesc>
			<Note><SectionTitle>Note</SectionTitle>
				<Paragraph>If you leave this field empty, the <GUIRef href="/baanerp/tg/domains/brg.auth.#delete" role="enum">Full Authorization</GUIRef> applies.</Paragraph>
			</Note>
			<RelatedTopics><SectionTitle>Related topics</SectionTitle>
				<RelTopic><Link href="/baanerp/tg/onlinemanual/000038" role="manual">authorizations by activity and business process</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="tgbrg340.cre1"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Responsibility Codes</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/tg/glossary/glossary#000035" role="glossary">responsibility code</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tgbrg340.cre2"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Responsibility Code</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/tg/glossary/glossary#000035" role="glossary">responsibility code</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tgbrg340.cre3"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Responsibility Code</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/tg/glossary/glossary#000035" role="glossary">responsibility code</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tgbrg340.cre4"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Responsibility Code</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/tg/glossary/glossary#000035" role="glossary">responsibility code</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tgbrg340.cre5"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Responsibility Code</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/tg/glossary/glossary#000035" role="glossary">responsibility code</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tgbrg340.cre6"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Responsibility Code</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/tg/glossary/glossary#000035" role="glossary">responsibility code</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tgbrg340.excl"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Excluded</Title>
			</Header>
			<FuncDesc>If this check box is selected, the <Link href="/baanerp/tg/glossary/glossary#000034" role="glossary">role</Link> is excluded from the <Link href="/baanerp/tg/glossary/glossary#000067" role="glossary">business process</Link>.</FuncDesc>
			<SimpleSection><SectionTitle>Example</SectionTitle>
				<TABLE border="1"><TBODY><TR><TD>Employee</TD>
							<TD>Role</TD>
							<TD>Business process</TD>
						</TR>
						<TR><TD>T. Smith</TD>
							<TD>A, B</TD>
							<TD>BP001</TD>
						</TR>
						<TR><TD>D. Jones</TD>
							<TD>A</TD>
							<TD>BP001</TD>
						</TR>
					</TBODY>
				</TABLE>
				<Paragraph>Both role A and B authorize employees to use business process BP001</Paragraph>
				<Paragraph>If role A is excluded, employee D. Jones is no longer able to carry out business process BP001. However, employee T. Smith can still use business process BP001, as he has role B as well.</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="txtn.yn"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Text</Title>
			</Header>
			<FuncDesc>This field indicates whether a text is available, which provides you with further information about the selected combination of <Link href="/baanerp/tg/glossary/glossary#000034" role="glossary">roles</Link> and business process.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tgbrg340.mana"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Manager</Title>
			</Header>
			<FuncDesc>If this check box is selected, all <Link href="/baanerp/tg/glossary/glossary#000039" role="glossary">workflow users</Link> that have the selected <Link href="/baanerp/tg/glossary/glossary#000034" role="glossary">role</Link> can:</FuncDesc>
			<SimpleSection><List><ListItem>reroute the <Link href="/baanerp/tg/glossary/glossary#000037" role="glossary">process instance</Link> and its</ListItem>
					<ListItem><Link href="/baanerp/tg/glossary/glossary#000096" role="glossary">work items</Link>
					</ListItem>
					<ListItem>reject work items.</ListItem>
				</List>
			</SimpleSection>
			<RelatedTopics><SectionTitle>Related topics</SectionTitle>
				<RelTopic><Link href="/baanerp/tg/onlinemanual/000042" role="manual">Workflow modeling procedure</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="tgbrg340.init"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Initiator</Title>
			</Header>
			<FuncDesc>If this check box is selected, a <Link href="/baanerp/tg/glossary/glossary#000039" role="glossary">workflow user</Link> that has the selected <Link href="/baanerp/tg/glossary/glossary#000034" role="glossary">role</Link> can initiate the business process in their <Link href="/baanerp/tg/glossary/glossary#000196" role="glossary">worklist handler</Link>.</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
